Bug 13893 - xmms-input-faad должен называться xmms-in-faad
: xmms-input-faad должен называться xmms-in-faad
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms-input-faad)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-06 06:13 by
Modified: 2008-01-30 01:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-06 06:13:17
Согласно полиси, input плагины должны называться xmms-in-%name. Наверно стоит
переименовать.
------- Comment #1 From 2008-01-28 20:03:25 -------
Fixed in 2.6.1-alt2.